<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_NikitaKozhemyaka_flk/datastream/MP3/PKZ_196X_NikitaKozhemyaka_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:30.897+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1898"></a><a name="T1898"></a><a name="T1899"></a><a name="T1898"></a><a name="T1898"></a><a name="T1898"></a><a name="T1899"></a><a name="T1898"></a><a name="T1899"></a><a name="T1898"></a><a name="T1899"></a><a name="T1898"></a><a name="T1899"></a><a name="T1898"></a><a name="T1899"></a><a name="T1898"></a><a name="T1899"></a><a name="T1899"></a><a name="T1898"></a><a name="T1899"></a><a name="T1898"></a><a name="T1898"></a><a name="T1898"></a><a name="T1898"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-3.6666497532173987">Amnobi pĭnzə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.57');"><img class="media" title="00:00:03.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1900"></a><a name="T1900"></a><a name="T1901"></a><a name="T1902"></a><a name="T1903"></a><a name="T1900"></a><a name="T1900"></a><a name="T1900"></a><a name="T1901"></a><a name="T1902"></a><a name="T1903"></a><a name="T1900"></a><a name="T1901"></a><a name="T1902"></a><a name="T1903"></a><a name="T1900"></a><a name="T1901"></a><a name="T1902"></a><a name="T1903"></a><a name="T1900"></a><a name="T1901"></a><a name="T1902"></a><a name="T1903"></a><a name="T1900"></a><a name="T1901"></a><a name="T1902"></a><a name="T1903"></a><a name="T1900"></a><a name="T1901"></a><a name="T1902"></a><a name="T1903"></a><a name="T1901"></a><a name="T1903"></a><a name="T1901"></a><a name="T1903"></a><a name="T1900"></a><a name="T1900"></a><a name="T1900"></a><a name="T1900"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.6666497532173987-6.75">Ugaːndə esseŋ iʔgö ambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.65');"><img class="media" title="00:00:06.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1904"></a><a name="T1904"></a><a name="T1905"></a><a name="T1906"></a><a name="T1907"></a><a name="T1904"></a><a name="T1904"></a><a name="T1904"></a><a name="T1905"></a><a name="T1906"></a><a name="T1907"></a><a name="T1904"></a><a name="T1905"></a><a name="T1906"></a><a name="T1907"></a><a name="T1904"></a><a name="T1905"></a><a name="T1906"></a><a name="T1907"></a><a name="T1904"></a><a name="T1905"></a><a name="T1906"></a><a name="T1907"></a><a name="T1904"></a><a name="T1905"></a><a name="T1906"></a><a name="T1907"></a><a name="T1904"></a><a name="T1905"></a><a name="T1906"></a><a name="T1907"></a><a name="T1904"></a><a name="T1905"></a><a name="T1906"></a><a name="T1907"></a><a name="T1906"></a><a name="T1907"></a><a name="T1905"></a><a name="T1904"></a><a name="T1904"></a><a name="T1904"></a><a name="T1904"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.75-10.991">Dĭgəttə koŋgən koʔbdot kunnaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.89');"><img class="media" title="00:00:10.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1908"></a><a name="T1908"></a><a name="T1909"></a><a name="T1910"></a><a name="T1908"></a><a name="T1908"></a><a name="T1908"></a><a name="T1909"></a><a name="T1910"></a><a name="T1908"></a><a name="T1909"></a><a name="T1910"></a><a name="T1908"></a><a name="T1909"></a><a name="T1910"></a><a name="T1908"></a><a name="T1909"></a><a name="T1910"></a><a name="T1908"></a><a name="T1909"></a><a name="T1910"></a><a name="T1908"></a><a name="T1909"></a><a name="T1910"></a><a name="T1908"></a><a name="T1910"></a><a name="T1908"></a><a name="T1909"></a><a name="T1910"></a><a name="T1908"></a><a name="T1908"></a><a name="T1908"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="10.991-12.642">Dĭm ej ambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.54');"><img class="media" title="00:00:12.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1911"></a><a name="T1911"></a><a name="T1912"></a><a name="T1913"></a><a name="T1911"></a><a name="T1911"></a><a name="T1911"></a><a name="T1912"></a><a name="T1913"></a><a name="T1911"></a><a name="T1912"></a><a name="T1913"></a><a name="T1911"></a><a name="T1912"></a><a name="T1913"></a><a name="T1911"></a><a name="T1912"></a><a name="T1913"></a><a name="T1911"></a><a name="T1912"></a><a name="T1913"></a><a name="T1911"></a><a name="T1912"></a><a name="T1913"></a><a name="T1911"></a><a name="T1912"></a><a name="T1912"></a><a name="T1913"></a><a name="T1911"></a><a name="T1911"></a><a name="T1911"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.642-14.721">Dĭn men ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.62');"><img class="media" title="00:00:14.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1914"></a><a name="T1914"></a><a name="T1915"></a><a name="T1916"></a><a name="T1917"></a><a name="T1918"></a><a name="T1919"></a><a name="T1914"></a><a name="T1914"></a><a name="T1914"></a><a name="T1915"></a><a name="T1916"></a><a name="T1917"></a><a name="T1918"></a><a name="T1919"></a><a name="T1914"></a><a name="T1915"></a><a name="T1916"></a><a name="T1917"></a><a name="T1918"></a><a name="T1919"></a><a name="T1914"></a><a name="T1915"></a><a name="T1916"></a><a name="T1917"></a><a name="T1918"></a><a name="T1919"></a><a name="T1914"></a><a name="T1915"></a><a name="T1916"></a><a name="T1917"></a><a name="T1918"></a><a name="T1919"></a><a name="T1914"></a><a name="T1915"></a><a name="T1916"></a><a name="T1917"></a><a name="T1918"></a><a name="T1919"></a><a name="T1914"></a><a name="T1915"></a><a name="T1916"></a><a name="T1917"></a><a name="T1918"></a><a name="T1919"></a><a name="T1914"></a><a name="T1915"></a><a name="T1917"></a><a name="T1918"></a><a name="T1919"></a><a name="T1915"></a><a name="T1916"></a><a name="T1919"></a><a name="T1916"></a><a name="T1919"></a><a name="T1914"></a><a name="T1914"></a><a name="T1914"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.721-19.728">Dĭgəttə dĭ pʼaŋdələj sazəndə<span class="non-verbal">,</span> abandə öʔləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.63');"><img class="media" title="00:00:19.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1920"></a><a name="T1920"></a><a name="T1921"></a><a name="T1922"></a><a name="T1923"></a><a name="T1924"></a><a name="T1925"></a><a name="T1926"></a><a name="T1920"></a><a name="T1920"></a><a name="T1920"></a><a name="T1923"></a><a name="T1924"></a><a name="T1925"></a><a name="T1926"></a><a name="T1920"></a><a name="T1923"></a><a name="T1924"></a><a name="T1925"></a><a name="T1926"></a><a name="T1920"></a><a name="T1923"></a><a name="T1924"></a><a name="T1925"></a><a name="T1926"></a><a name="T1920"></a><a name="T1923"></a><a name="T1924"></a><a name="T1925"></a><a name="T1926"></a><a name="T1920"></a><a name="T1923"></a><a name="T1924"></a><a name="T1925"></a><a name="T1926"></a><a name="T1920"></a><a name="T1923"></a><a name="T1924"></a><a name="T1925"></a><a name="T1926"></a><a name="T1920"></a><a name="T1923"></a><a name="T1925"></a><a name="T1926"></a><a name="T1920"></a><a name="T1924"></a><a name="T1925"></a><a name="T1924"></a><a name="T1920"></a><a name="T1920"></a><a name="T1920"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.728-24.86655196272891">Men <span class="non-verbal">(</span>mene- di-<span class="non-verbal">)</span> dĭzeŋgəʔ detləj sazən dĭʔnə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.77');"><img class="media" title="00:00:24.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1927"></a><a name="T1927"></a><a name="T1928"></a><a name="T1929"></a><a name="T1930"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1934"></a><a name="T1927"></a><a name="T1927"></a><a name="T1927"></a><a name="T1928"></a><a name="T1929"></a><a name="T1930"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1934"></a><a name="T1927"></a><a name="T1928"></a><a name="T1929"></a><a name="T1930"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1934"></a><a name="T1927"></a><a name="T1928"></a><a name="T1929"></a><a name="T1930"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1934"></a><a name="T1927"></a><a name="T1928"></a><a name="T1929"></a><a name="T1930"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1934"></a><a name="T1927"></a><a name="T1928"></a><a name="T1929"></a><a name="T1930"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1934"></a><a name="T1927"></a><a name="T1928"></a><a name="T1929"></a><a name="T1930"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1934"></a><a name="T1927"></a><a name="T1928"></a><a name="T1929"></a><a name="T1931"></a><a name="T1932"></a><a name="T1928"></a><a name="T1929"></a><a name="T1930"></a><a name="T1931"></a><a name="T1932"></a><a name="T1933"></a><a name="T1927"></a><a name="T1927"></a><a name="T1927"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.86655196272891-32.733182342358965">Dĭgəttə ijat<span class="non-verbal">,</span> abat măndə:<span class="non-verbal">"</span> Suraraʔ<span class="non-verbal">,</span> šində kuštü dĭʔə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.63');"><img class="media" title="00:00:32.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1935"></a><a name="T1935"></a><a name="T1936"></a><a name="T1937"></a><a name="T1938"></a><a name="T1939"></a><a name="T1940"></a><a name="T1941"></a><a name="T1942"></a><a name="T1943"></a><a name="T1944"></a><a name="T1935"></a><a name="T1935"></a><a name="T1935"></a><a name="T1936"></a><a name="T1937"></a><a name="T1938"></a><a name="T1939"></a><a name="T1940"></a><a name="T1941"></a><a name="T1942"></a><a name="T1943"></a><a name="T1944"></a><a name="T1935"></a><a name="T1936"></a><a name="T1937"></a><a name="T1938"></a><a name="T1939"></a><a name="T1940"></a><a name="T1941"></a><a name="T1942"></a><a name="T1943"></a><a name="T1944"></a><a name="T1935"></a><a name="T1936"></a><a name="T1937"></a><a name="T1938"></a><a name="T1939"></a><a name="T1940"></a><a name="T1941"></a><a name="T1942"></a><a name="T1943"></a><a name="T1944"></a><a name="T1935"></a><a name="T1936"></a><a name="T1937"></a><a name="T1938"></a><a name="T1939"></a><a name="T1940"></a><a name="T1941"></a><a name="T1942"></a><a name="T1943"></a><a name="T1944"></a><a name="T1935"></a><a name="T1936"></a><a name="T1937"></a><a name="T1938"></a><a name="T1939"></a><a name="T1940"></a><a name="T1941"></a><a name="T1942"></a><a name="T1943"></a><a name="T1944"></a><a name="T1935"></a><a name="T1936"></a><a name="T1937"></a><a name="T1938"></a><a name="T1939"></a><a name="T1940"></a><a name="T1941"></a><a name="T1942"></a><a name="T1943"></a><a name="T1944"></a><a name="T1935"></a><a name="T1938"></a><a name="T1942"></a><a name="T1936"></a><a name="T1938"></a><a name="T1940"></a><a name="T1942"></a><a name="T1943"></a><a name="T1936"></a><a name="T1939"></a><a name="T1935"></a><a name="T1941"></a><a name="T1935"></a><a name="T1941"></a><a name="T1935"></a><a name="T1941"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="32.733182342358965-41.538">Dĭ davaj surarzittə<span class="non-verbal">,</span> dĭ bar nörbəbi: <span class="non-verbal">"</span>Nikita Kožemʼaka kuštü măna<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.44');"><img class="media" title="00:00:41.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1945"></a><a name="T1945"></a><a name="T1946"></a><a name="T1947"></a><a name="T1945"></a><a name="T1945"></a><a name="T1945"></a><a name="T1946"></a><a name="T1947"></a><a name="T1945"></a><a name="T1946"></a><a name="T1947"></a><a name="T1945"></a><a name="T1946"></a><a name="T1947"></a><a name="T1945"></a><a name="T1946"></a><a name="T1947"></a><a name="T1945"></a><a name="T1946"></a><a name="T1947"></a><a name="T1945"></a><a name="T1946"></a><a name="T1947"></a><a name="T1945"></a><a name="T1946"></a><a name="T1946"></a><a name="T1947"></a><a name="T1945"></a><a name="T1945"></a><a name="T1945"></a><a name="T1945"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="41.538-43.621">Dĭgəttə dĭ öʔlüʔbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.52');"><img class="media" title="00:00:43.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1948"></a><a name="T1948"></a><a name="T1949"></a><a name="T1950"></a><a name="T1948"></a><a name="T1948"></a><a name="T1948"></a><a name="T1949"></a><a name="T1950"></a><a name="T1948"></a><a name="T1949"></a><a name="T1950"></a><a name="T1948"></a><a name="T1949"></a><a name="T1950"></a><a name="T1948"></a><a name="T1949"></a><a name="T1950"></a><a name="T1948"></a><a name="T1949"></a><a name="T1950"></a><a name="T1948"></a><a name="T1949"></a><a name="T1950"></a><a name="T1948"></a><a name="T1948"></a><a name="T1949"></a><a name="T1948"></a><a name="T1948"></a><a name="T1948"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.621-46.833117302458604">Dĭzeŋ kambiʔi<span class="non-verbal">,</span> šidegöʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.73');"><img class="media" title="00:00:46.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1951"></a><a name="T1951"></a><a name="T1952"></a><a name="T1953"></a><a name="T1951"></a><a name="T1951"></a><a name="T1951"></a><a name="T1952"></a><a name="T1953"></a><a name="T1951"></a><a name="T1952"></a><a name="T1953"></a><a name="T1951"></a><a name="T1952"></a><a name="T1953"></a><a name="T1951"></a><a name="T1952"></a><a name="T1953"></a><a name="T1951"></a><a name="T1952"></a><a name="T1953"></a><a name="T1951"></a><a name="T1952"></a><a name="T1953"></a><a name="T1951"></a><a name="T1952"></a><a name="T1951"></a><a name="T1952"></a><a name="T1953"></a><a name="T1951"></a><a name="T1951"></a><a name="T1951"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="46.833117302458604-49.031">Dĭ kubaʔi abiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.93');"><img class="media" title="00:00:49.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1954"></a><a name="T1954"></a><a name="T1955"></a><a name="T1956"></a><a name="T1954"></a><a name="T1954"></a><a name="T1955"></a><a name="T1956"></a><a name="T1955"></a><a name="T1956"></a><a name="T1955"></a><a name="T1956"></a><a name="T1955"></a><a name="T1956"></a><a name="T1955"></a><a name="T1956"></a><a name="T1955"></a><a name="T1956"></a><a name="T1955"></a><a name="T1956"></a><a name="T1955"></a><a name="T1956"></a><a name="T1954"></a><a name="T1954"></a><a name="T1954"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="49.031-50.711"><span class="non-verbal">(</span>Ab-<span class="non-verbal">)</span> Alaʔbi iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.61');"><img class="media" title="00:00:50.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1957"></a><a name="T1957"></a><a name="T1958"></a><a name="T1959"></a><a name="T1960"></a><a name="T1961"></a><a name="T1962"></a><a name="T1957"></a><a name="T1957"></a><a name="T1957"></a><a name="T1958"></a><a name="T1959"></a><a name="T1960"></a><a name="T1961"></a><a name="T1962"></a><a name="T1957"></a><a name="T1958"></a><a name="T1959"></a><a name="T1960"></a><a name="T1961"></a><a name="T1962"></a><a name="T1957"></a><a name="T1958"></a><a name="T1959"></a><a name="T1960"></a><a name="T1961"></a><a name="T1962"></a><a name="T1957"></a><a name="T1958"></a><a name="T1959"></a><a name="T1960"></a><a name="T1961"></a><a name="T1962"></a><a name="T1957"></a><a name="T1958"></a><a name="T1959"></a><a name="T1960"></a><a name="T1961"></a><a name="T1962"></a><a name="T1957"></a><a name="T1958"></a><a name="T1959"></a><a name="T1960"></a><a name="T1961"></a><a name="T1962"></a><a name="T1957"></a><a name="T1959"></a><a name="T1961"></a><a name="T1957"></a><a name="T1959"></a><a name="T1962"></a><a name="T1958"></a><a name="T1959"></a><a name="T1957"></a><a name="T1957"></a><a name="T1957"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="50.711-56.546405830527235">Neröluʔpi što koŋ bostə netsiʔ šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.45');"><img class="media" title="00:00:56.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1963"></a><a name="T1963"></a><a name="T1964"></a><a name="T1965"></a><a name="T1966"></a><a name="T1963"></a><a name="T1963"></a><a name="T1963"></a><a name="T1964"></a><a name="T1966"></a><a name="T1963"></a><a name="T1964"></a><a name="T1966"></a><a name="T1963"></a><a name="T1964"></a><a name="T1966"></a><a name="T1963"></a><a name="T1964"></a><a name="T1966"></a><a name="T1963"></a><a name="T1964"></a><a name="T1966"></a><a name="T1963"></a><a name="T1964"></a><a name="T1966"></a><a name="T1964"></a><a name="T1966"></a><a name="T1964"></a><a name="T1966"></a><a name="T1963"></a><a name="T1963"></a><a name="T1963"></a><a name="T1963"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="56.546405830527235-59.072">I kubaʔi <span class="non-verbal">(</span>ša-<span class="non-verbal">)</span> sajnʼeʔluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.97');"><img class="media" title="00:00:59.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1967"></a><a name="T1967"></a><a name="T1968"></a><a name="T1969"></a><a name="T1970"></a><a name="T1967"></a><a name="T1967"></a><a name="T1967"></a><a name="T1968"></a><a name="T1969"></a><a name="T1970"></a><a name="T1967"></a><a name="T1968"></a><a name="T1969"></a><a name="T1970"></a><a name="T1967"></a><a name="T1968"></a><a name="T1969"></a><a name="T1970"></a><a name="T1967"></a><a name="T1968"></a><a name="T1969"></a><a name="T1970"></a><a name="T1967"></a><a name="T1968"></a><a name="T1969"></a><a name="T1970"></a><a name="T1967"></a><a name="T1968"></a><a name="T1969"></a><a name="T1970"></a><a name="T1967"></a><a name="T1969"></a><a name="T1970"></a><a name="T1968"></a><a name="T1969"></a><a name="T1967"></a><a name="T1967"></a><a name="T1967"></a><a name="T1967"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="59.072-62.324">Dĭgəttə ej kambi dĭzeŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.22');"><img class="media" title="00:01:02.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1971"></a><a name="T1971"></a><a name="T1972"></a><a name="T1973"></a><a name="T1974"></a><a name="T1975"></a><a name="T1976"></a><a name="T1977"></a><a name="T1971"></a><a name="T1971"></a><a name="T1971"></a><a name="T1973"></a><a name="T1974"></a><a name="T1975"></a><a name="T1976"></a><a name="T1977"></a><a name="T1971"></a><a name="T1973"></a><a name="T1974"></a><a name="T1975"></a><a name="T1976"></a><a name="T1977"></a><a name="T1971"></a><a name="T1973"></a><a name="T1974"></a><a name="T1975"></a><a name="T1976"></a><a name="T1977"></a><a name="T1971"></a><a name="T1973"></a><a name="T1974"></a><a name="T1975"></a><a name="T1976"></a><a name="T1977"></a><a name="T1971"></a><a name="T1973"></a><a name="T1974"></a><a name="T1975"></a><a name="T1976"></a><a name="T1977"></a><a name="T1971"></a><a name="T1973"></a><a name="T1974"></a><a name="T1975"></a><a name="T1976"></a><a name="T1977"></a><a name="T1973"></a><a name="T1974"></a><a name="T1976"></a><a name="T1974"></a><a name="T1976"></a><a name="T1977"></a><a name="T1971"></a><a name="T1971"></a><a name="T1971"></a><a name="T1971"></a><a name="T1971"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="62.324-66.932">A <span class="non-verbal">(</span>dĭgət-<span class="non-verbal">)</span> dĭgəttə dĭ iʔgö esseŋ oʔbdobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.83');"><img class="media" title="00:01:06.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1978"></a><a name="T1978"></a><a name="T1979"></a><a name="T1980"></a><a name="T1981"></a><a name="T1982"></a><a name="T1978"></a><a name="T1978"></a><a name="T1978"></a><a name="T1980"></a><a name="T1981"></a><a name="T1982"></a><a name="T1978"></a><a name="T1980"></a><a name="T1981"></a><a name="T1982"></a><a name="T1978"></a><a name="T1980"></a><a name="T1981"></a><a name="T1982"></a><a name="T1978"></a><a name="T1980"></a><a name="T1981"></a><a name="T1982"></a><a name="T1978"></a><a name="T1980"></a><a name="T1981"></a><a name="T1982"></a><a name="T1978"></a><a name="T1980"></a><a name="T1981"></a><a name="T1982"></a><a name="T1978"></a><a name="T1982"></a><a name="T1978"></a><a name="T1980"></a><a name="T1982"></a><a name="T1981"></a><a name="T1978"></a><a name="T1978"></a><a name="T1978"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="66.932-70.418">Esseŋ <span class="non-verbal">(</span>kabi-<span class="non-verbal">)</span> kambiʔi bar<span class="non-verbal">,</span> dʼorbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('70.32');"><img class="media" title="00:01:10.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1983"></a><a name="T1983"></a><a name="T1984"></a><a name="T1985"></a><a name="T1983"></a><a name="T1983"></a><a name="T1983"></a><a name="T1984"></a><a name="T1985"></a><a name="T1983"></a><a name="T1984"></a><a name="T1985"></a><a name="T1983"></a><a name="T1984"></a><a name="T1985"></a><a name="T1983"></a><a name="T1984"></a><a name="T1985"></a><a name="T1983"></a><a name="T1984"></a><a name="T1985"></a><a name="T1983"></a><a name="T1984"></a><a name="T1985"></a><a name="T1983"></a><a name="T1984"></a><a name="T1983"></a><a name="T1985"></a><a name="T1983"></a><a name="T1983"></a><a name="T1983"></a><a name="T1983"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="70.418-72.81966409889756">Dĭ dĭgəttə kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.72');"><img class="media" title="00:01:12.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1986"></a><a name="T1986"></a><a name="T1987"></a><a name="T1988"></a><a name="T1986"></a><a name="T1986"></a><a name="T1986"></a><a name="T1987"></a><a name="T1988"></a><a name="T1986"></a><a name="T1987"></a><a name="T1988"></a><a name="T1986"></a><a name="T1987"></a><a name="T1988"></a><a name="T1986"></a><a name="T1987"></a><a name="T1988"></a><a name="T1986"></a><a name="T1987"></a><a name="T1988"></a><a name="T1986"></a><a name="T1987"></a><a name="T1988"></a><a name="T1987"></a><a name="T1988"></a><a name="T1987"></a><a name="T1988"></a><a name="T1987"></a><a name="T1986"></a><a name="T1986"></a><a name="T1986"></a><a name="T1986"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="72.81966409889756-76.788">Iʔgö kudʼelʼə ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.69');"><img class="media" title="00:01:16.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1989"></a><a name="T1989"></a><a name="T1990"></a><a name="T1989"></a><a name="T1989"></a><a name="T1989"></a><a name="T1990"></a><a name="T1989"></a><a name="T1990"></a><a name="T1989"></a><a name="T1990"></a><a name="T1989"></a><a name="T1990"></a><a name="T1989"></a><a name="T1990"></a><a name="T1989"></a><a name="T1990"></a><a name="T1989"></a><a name="T1990"></a><a name="T1990"></a><a name="T1989"></a><a name="T1989"></a><a name="T1989"></a><a name="T1989"></a><a name="T1989"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="76.788-79.6529659117118"><span class="non-verbal">(</span>Dʼögatʼsiʔ<span class="non-verbal">)</span> tʼuʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('79.55');"><img class="media" title="00:01:19.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1991"></a><a name="T1991"></a><a name="T1991"></a><a name="T1991"></a><a name="T1991"></a><a name="T1991"></a><a name="T1991"></a><a name="T1991"></a><a name="T1991"></a><a name="T1991"></a><a name="T1991"></a><a name="T1991"></a><a name="T1991"></a><a name="T1991"></a><a name="T1991"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="79.6529659117118-81.448">Kürleʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.35');"><img class="media" title="00:01:21.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1992"></a><a name="T1992"></a><a name="T1993"></a><a name="T1992"></a><a name="T1992"></a><a name="T1992"></a><a name="T1993"></a><a name="T1992"></a><a name="T1993"></a><a name="T1992"></a><a name="T1993"></a><a name="T1992"></a><a name="T1993"></a><a name="T1992"></a><a name="T1993"></a><a name="T1992"></a><a name="T1993"></a><a name="T1992"></a><a name="T1993"></a><a name="T1993"></a><a name="T1992"></a><a name="T1992"></a><a name="T1992"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="81.448-84.45294377046912">Dĭgəttə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.35');"><img class="media" title="00:01:24.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1994"></a><a name="T1994"></a><a name="T1995"></a><a name="T1994"></a><a name="T1994"></a><a name="T1994"></a><a name="T1995"></a><a name="T1994"></a><a name="T1995"></a><a name="T1994"></a><a name="T1995"></a><a name="T1994"></a><a name="T1995"></a><a name="T1994"></a><a name="T1995"></a><a name="T1994"></a><a name="T1995"></a><a name="T1995"></a><a name="T1994"></a><a name="T1994"></a><a name="T1994"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="84.45294377046912-87.64626237372572">Pĭnzət berlogəttə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('87.55');"><img class="media" title="00:01:27.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1996"></a><a name="T1996"></a><a name="T1997"></a><a name="T1997.tx.1"></a><a name="T1998"></a><a name="T1998.tx.1"></a><a name="T1999"></a><a name="T2000"></a><a name="T1996"></a><a name="T1996"></a><a name="T1996"></a><a name="T1997"></a><a name="T1998"></a><a name="T1999"></a><a name="T2000"></a><a name="T1996"></a><a name="T1997"></a><a name="T1998"></a><a name="T1999"></a><a name="T2000"></a><a name="T1996"></a><a name="T1997"></a><a name="T1998"></a><a name="T1999"></a><a name="T2000"></a><a name="T1996"></a><a name="T1997"></a><a name="T1998"></a><a name="T1999"></a><a name="T2000"></a><a name="T1996"></a><a name="T1997"></a><a name="T1998"></a><a name="T1999"></a><a name="T2000"></a><a name="T1996"></a><a name="T1997"></a><a name="T1998"></a><a name="T1999"></a><a name="T2000"></a><a name="T1996"></a><a name="T1999"></a><a name="T2000"></a><a name="T1996"></a><a name="T1999"></a><a name="T2000"></a><a name="T1997"></a><a name="T1998"></a><a name="T1996"></a><a name="T1996"></a><a name="T1996"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="87.64626237372572-91.374"><span class="non-verbal">"</span>Supsoʔ<span class="non-verbal">,</span> a<span class="non-verbal">_</span>to vsʼo<span class="non-verbal">_</span>ravno tănan kutlam<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('91.27');"><img class="media" title="00:01:31.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2001"></a><a name="T2001"></a><a name="T2002"></a><a name="T2003"></a><a name="T2004"></a><a name="T2001"></a><a name="T2001"></a><a name="T2001"></a><a name="T2002"></a><a name="T2003"></a><a name="T2004"></a><a name="T2001"></a><a name="T2002"></a><a name="T2003"></a><a name="T2004"></a><a name="T2001"></a><a name="T2002"></a><a name="T2003"></a><a name="T2004"></a><a name="T2001"></a><a name="T2002"></a><a name="T2003"></a><a name="T2004"></a><a name="T2001"></a><a name="T2002"></a><a name="T2003"></a><a name="T2004"></a><a name="T2001"></a><a name="T2002"></a><a name="T2003"></a><a name="T2004"></a><a name="T2001"></a><a name="T2002"></a><a name="T2004"></a><a name="T2002"></a><a name="T2004"></a><a name="T2003"></a><a name="T2001"></a><a name="T2001"></a><a name="T2001"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="91.374-93.999">Dĭgəttə paʔi bar ileʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('93.9');"><img class="media" title="00:01:34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2005"></a><a name="T2005"></a><a name="T2006"></a><a name="T2007"></a><a name="T2005"></a><a name="T2005"></a><a name="T2005"></a><a name="T2006"></a><a name="T2007"></a><a name="T2005"></a><a name="T2006"></a><a name="T2007"></a><a name="T2005"></a><a name="T2006"></a><a name="T2007"></a><a name="T2005"></a><a name="T2006"></a><a name="T2007"></a><a name="T2005"></a><a name="T2006"></a><a name="T2007"></a><a name="T2005"></a><a name="T2006"></a><a name="T2007"></a><a name="T2005"></a><a name="T2006"></a><a name="T2006"></a><a name="T2007"></a><a name="T2005"></a><a name="T2005"></a><a name="T2005"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="93.999-95.729">Dĭgəttə dĭ supsobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('95.63');"><img class="media" title="00:01:35.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2008"></a><a name="T2008"></a><a name="T2009"></a><a name="T2008"></a><a name="T2008"></a><a name="T2008"></a><a name="T2009"></a><a name="T2008"></a><a name="T2009"></a><a name="T2008"></a><a name="T2009"></a><a name="T2008"></a><a name="T2009"></a><a name="T2008"></a><a name="T2009"></a><a name="T2008"></a><a name="T2009"></a><a name="T2009"></a><a name="T2008"></a><a name="T2008"></a><a name="T2008"></a><a name="T2008"></a><a name="T2008"></a><a name="T2008"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="95.729-97.238">Davaj <span class="non-verbal">(</span>dʼabərolbi<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('97.14');"><img class="media" title="00:01:37.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2010"></a><a name="T2010"></a><a name="T2011"></a><a name="T2010"></a><a name="T2010"></a><a name="T2010"></a><a name="T2011"></a><a name="T2010"></a><a name="T2011"></a><a name="T2010"></a><a name="T2011"></a><a name="T2010"></a><a name="T2011"></a><a name="T2010"></a><a name="T2011"></a><a name="T2010"></a><a name="T2011"></a><a name="T2010"></a><a name="T2011"></a><a name="T2010"></a><a name="T2011"></a><a name="T2010"></a><a name="T2010"></a><a name="T2010"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="97.238-99.399">Dʼabərobiʔi<span class="non-verbal">,</span> dʼabərobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('99.3');"><img class="media" title="00:01:39.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2012"></a><a name="T2012"></a><a name="T2013"></a><a name="T2014"></a><a name="T2015"></a><a name="T2016"></a><a name="T2017"></a><a name="T2018"></a><a name="T2012"></a><a name="T2012"></a><a name="T2012"></a><a name="T2013"></a><a name="T2014"></a><a name="T2015"></a><a name="T2017"></a><a name="T2018"></a><a name="T2012"></a><a name="T2013"></a><a name="T2014"></a><a name="T2015"></a><a name="T2017"></a><a name="T2018"></a><a name="T2012"></a><a name="T2013"></a><a name="T2014"></a><a name="T2015"></a><a name="T2017"></a><a name="T2018"></a><a name="T2012"></a><a name="T2013"></a><a name="T2014"></a><a name="T2015"></a><a name="T2017"></a><a name="T2018"></a><a name="T2012"></a><a name="T2013"></a><a name="T2014"></a><a name="T2015"></a><a name="T2017"></a><a name="T2018"></a><a name="T2012"></a><a name="T2013"></a><a name="T2014"></a><a name="T2015"></a><a name="T2017"></a><a name="T2018"></a><a name="T2012"></a><a name="T2013"></a><a name="T2017"></a><a name="T2013"></a><a name="T2014"></a><a name="T2017"></a><a name="T2018"></a><a name="T2012"></a><a name="T2015"></a><a name="T2012"></a><a name="T2015"></a><a name="T2012"></a><a name="T2015"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="99.399-105.17951483001984">Dĭgəttə pĭnzə măndə: <span class="non-verbal">"</span>Ĭmbi <span class="non-verbal">(</span>n-<span class="non-verbal">)</span> miʔnʼibeʔ dʼabərozittə<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('105.08');"><img class="media" title="00:01:45.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2019"></a><a name="T2019"></a><a name="T2020"></a><a name="T2021"></a><a name="T2022"></a><a name="T2023"></a><a name="T2024"></a><a name="T2019"></a><a name="T2019"></a><a name="T2019"></a><a name="T2020"></a><a name="T2023"></a><a name="T2024"></a><a name="T2019"></a><a name="T2020"></a><a name="T2023"></a><a name="T2024"></a><a name="T2019"></a><a name="T2020"></a><a name="T2023"></a><a name="T2024"></a><a name="T2019"></a><a name="T2020"></a><a name="T2023"></a><a name="T2024"></a><a name="T2019"></a><a name="T2020"></a><a name="T2023"></a><a name="T2024"></a><a name="T2019"></a><a name="T2020"></a><a name="T2023"></a><a name="T2024"></a><a name="T2019"></a><a name="T2023"></a><a name="T2022"></a><a name="T2019"></a><a name="T2019"></a><a name="T2019"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="105.17951483001984-108.774">Tăn pʼeldə <span class="non-verbal">(</span>budi-<span class="non-verbal">)</span> budʼet<span class="non-verbal">,</span> măn pʼeldə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('108.67');"><img class="media" title="00:01:48.77 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2025"></a><a name="T2025"></a><a name="T2026"></a><a name="T2027"></a><a name="T2028"></a><a name="T2029"></a><a name="T2030"></a><a name="T2031"></a><a name="T2025"></a><a name="T2025"></a><a name="T2025"></a><a name="T2026"></a><a name="T2028"></a><a name="T2029"></a><a name="T2030"></a><a name="T2031"></a><a name="T2025"></a><a name="T2026"></a><a name="T2028"></a><a name="T2029"></a><a name="T2030"></a><a name="T2031"></a><a name="T2025"></a><a name="T2026"></a><a name="T2028"></a><a name="T2029"></a><a name="T2030"></a><a name="T2031"></a><a name="T2025"></a><a name="T2026"></a><a name="T2028"></a><a name="T2029"></a><a name="T2030"></a><a name="T2031"></a><a name="T2025"></a><a name="T2026"></a><a name="T2028"></a><a name="T2029"></a><a name="T2030"></a><a name="T2031"></a><a name="T2025"></a><a name="T2026"></a><a name="T2028"></a><a name="T2029"></a><a name="T2030"></a><a name="T2031"></a><a name="T2025"></a><a name="T2026"></a><a name="T2030"></a><a name="T2026"></a><a name="T2028"></a><a name="T2029"></a><a name="T2030"></a><a name="T2029"></a><a name="T2030"></a><a name="T2025"></a><a name="T2029"></a><a name="T2025"></a><a name="T2029"></a><a name="T2025"></a><a name="T2029"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="108.774-114.283">Dĭgəttə dĭ <span class="non-verbal">(</span>mănə-<span class="non-verbal">)</span> măndə: <span class="non-verbal">"</span>Nada granʼ enzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('114.18');"><img class="media" title="00:01:54.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2032"></a><a name="T2032"></a><a name="T2033"></a><a name="T2034"></a><a name="T2032"></a><a name="T2032"></a><a name="T2032"></a><a name="T2033"></a><a name="T2034"></a><a name="T2032"></a><a name="T2033"></a><a name="T2034"></a><a name="T2032"></a><a name="T2033"></a><a name="T2034"></a><a name="T2032"></a><a name="T2033"></a><a name="T2034"></a><a name="T2032"></a><a name="T2033"></a><a name="T2034"></a><a name="T2032"></a><a name="T2033"></a><a name="T2034"></a><a name="T2032"></a><a name="T2033"></a><a name="T2034"></a><a name="T2033"></a><a name="T2034"></a><a name="T2032"></a><a name="T2032"></a><a name="T2032"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="114.283-116.624">Dĭgəttə dĭm körerbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('116.52');"><img class="media" title="00:01:56.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2035"></a><a name="T2035"></a><a name="T2036"></a><a name="T2037"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2035"></a><a name="T2035"></a><a name="T2035"></a><a name="T2036"></a><a name="T2037"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2035"></a><a name="T2036"></a><a name="T2037"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2035"></a><a name="T2036"></a><a name="T2037"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2035"></a><a name="T2036"></a><a name="T2037"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2035"></a><a name="T2036"></a><a name="T2037"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2035"></a><a name="T2036"></a><a name="T2037"></a><a name="T2038"></a><a name="T2039"></a><a name="T2040"></a><a name="T2035"></a><a name="T2037"></a><a name="T2035"></a><a name="T2037"></a><a name="T2040"></a><a name="T2036"></a><a name="T2035"></a><a name="T2035"></a><a name="T2035"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="116.624-123.519">Dĭ bar dʼübə ugaːndə iʔgö tĭlbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('123.42');"><img class="media" title="00:02:03.52 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2041"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2044"></a><a name="T2045"></a><a name="T2046"></a><a name="T2047"></a><a name="T2048"></a><a name="T2041"></a><a name="T2041"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2044"></a><a name="T2045"></a><a name="T2046"></a><a name="T2047"></a><a name="T2048"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2044"></a><a name="T2045"></a><a name="T2046"></a><a name="T2047"></a><a name="T2048"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2044"></a><a name="T2045"></a><a name="T2046"></a><a name="T2047"></a><a name="T2048"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2044"></a><a name="T2045"></a><a name="T2046"></a><a name="T2047"></a><a name="T2048"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2044"></a><a name="T2045"></a><a name="T2046"></a><a name="T2047"></a><a name="T2048"></a><a name="T2041"></a><a name="T2042"></a><a name="T2043"></a><a name="T2044"></a><a name="T2045"></a><a name="T2046"></a><a name="T2047"></a><a name="T2048"></a><a name="T2041"></a><a name="T2042"></a><a name="T2044"></a><a name="T2042"></a><a name="T2043"></a><a name="T2044"></a><a name="T2043"></a><a name="T2045"></a><a name="T2041"></a><a name="T2041"></a><a name="T2041"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="123.519-129.84">Dĭgəttə măndə:<span class="non-verbal">"</span> Nada bü tože šide pʼeldə azittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('129.74');"><img class="media" title="00:02:09.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2049"></a><a name="T2049"></a><a name="T2050"></a><a name="T2051"></a><a name="T2052"></a><a name="T2053"></a><a name="T2054"></a><a name="T2055"></a><a name="T2049"></a><a name="T2049"></a><a name="T2049"></a><a name="T2050"></a><a name="T2051"></a><a name="T2052"></a><a name="T2053"></a><a name="T2054"></a><a name="T2055"></a><a name="T2049"></a><a name="T2050"></a><a name="T2051"></a><a name="T2052"></a><a name="T2053"></a><a name="T2054"></a><a name="T2055"></a><a name="T2049"></a><a name="T2050"></a><a name="T2051"></a><a name="T2052"></a><a name="T2053"></a><a name="T2054"></a><a name="T2055"></a><a name="T2049"></a><a name="T2050"></a><a name="T2051"></a><a name="T2052"></a><a name="T2053"></a><a name="T2054"></a><a name="T2055"></a><a name="T2049"></a><a name="T2050"></a><a name="T2051"></a><a name="T2052"></a><a name="T2053"></a><a name="T2054"></a><a name="T2055"></a><a name="T2049"></a><a name="T2050"></a><a name="T2051"></a><a name="T2052"></a><a name="T2053"></a><a name="T2054"></a><a name="T2055"></a><a name="T2049"></a><a name="T2050"></a><a name="T2053"></a><a name="T2054"></a><a name="T2049"></a><a name="T2051"></a><a name="T2053"></a><a name="T2055"></a><a name="T2052"></a><a name="T2049"></a><a name="T2049"></a><a name="T2049"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="129.84-134.423">Dĭ bünə kambi i dĭ dĭn külaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('134.32');"><img class="media" title="00:02:14.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2056"></a><a name="T2056"></a><a name="T2057"></a><a name="T2058"></a><a name="T2059"></a><a name="T2056"></a><a name="T2056"></a><a name="T2056"></a><a name="T2057"></a><a name="T2058"></a><a name="T2059"></a><a name="T2056"></a><a name="T2057"></a><a name="T2058"></a><a name="T2059"></a><a name="T2056"></a><a name="T2057"></a><a name="T2058"></a><a name="T2059"></a><a name="T2056"></a><a name="T2057"></a><a name="T2058"></a><a name="T2059"></a><a name="T2056"></a><a name="T2057"></a><a name="T2058"></a><a name="T2059"></a><a name="T2056"></a><a name="T2057"></a><a name="T2058"></a><a name="T2059"></a><a name="T2056"></a><a name="T2057"></a><a name="T2057"></a><a name="T2059"></a><a name="T2058"></a><a name="T2056"></a><a name="T2056"></a><a name="T2056"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="134.423-140.176">Dĭgəttə il bar tajirluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.08');"><img class="media" title="00:02:20.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2060"></a><a name="T2060"></a><a name="T2061"></a><a name="T2062"></a><a name="T2063"></a><a name="T2060"></a><a name="T2060"></a><a name="T2060"></a><a name="T2061"></a><a name="T2062"></a><a name="T2063"></a><a name="T2060"></a><a name="T2061"></a><a name="T2062"></a><a name="T2063"></a><a name="T2060"></a><a name="T2061"></a><a name="T2062"></a><a name="T2063"></a><a name="T2060"></a><a name="T2061"></a><a name="T2062"></a><a name="T2063"></a><a name="T2060"></a><a name="T2061"></a><a name="T2062"></a><a name="T2063"></a><a name="T2060"></a><a name="T2061"></a><a name="T2062"></a><a name="T2063"></a><a name="T2060"></a><a name="T2060"></a><a name="T2060"></a><a name="T2060"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="140.176-143.645">A dĭ dʼü ugaːndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('143.55');"><img class="media" title="00:02:23.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2064"></a><a name="T2064"></a><a name="T2064"></a><a name="T2064"></a><a name="T2064"></a><a name="T2064"></a><a name="T2064"></a><a name="T2064"></a><a name="T2064"></a><a name="T2064"></a><a name="T2064"></a><a name="T2064"></a><a name="T2064"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="143.645-144.526">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>